CR Comunicación

A partir de hoy estos dispositivos ya no podrás conectarse a la red

¿Habrá un apagón de internet este 30 de septiembre? Algunos dispositivos ya no podrán conectarse a la red.

Esto se debe a que el certificado Ident Trust DST Root CA X3, de la organización Let’s Encrypt, vencerá en dicha fecha. Seguramente te preguntarás: ¿esto cómo nos afecta? Bueno, al caducar este certificado, los dispositivos que lo usen (y que no se actualicen) ya no podrán navegar en la red. 

De acuerdo con información de Tech Crunch los principales dispositivos que se verán afectados son los que no se actualizan con regularidad, por ejemplo celulares que utilizan software de hace años. Pero ojo, porque esto no solo afectará teléfonos móviles. Entre los dispositivos que podrían enfrentar problemas por esto son versiones anteriores de macOS 2016 y Windows XP (con service pack 3). También se verán afectados consolas de PlayStation muy antiguas que no se han actualizado.

Respecto a los dispositivos Android, la mayoría no tendrá ningún problema. Let’s Encrypt detalló que los dispositivos Android desde 2.3.6 seguirán funcionando. Si bien se prevé que la mayoría de los dispositivos Android funcionen con normalidad, es probable que algunos presenten fallas. Por lo que se recomendó que aquellos que tengan Android Lollipop 5.0 instalen Firefox, en caso de presentar problemas. 

A diferencia de los navegadores instalados de manera predeterminada en estos celulares, Firefox cuenta con su propia lista de certificados raíz. De esta manera podrás seguir navegando. Este llamado apagón de internet afectará principalmente a dispositivos muy antiguos. Así que si tu celular, computadora o consola de videojuegos se mantiene actualizada, no tienes tendrás problemas.

Fuente: Chilango.com

A %d blogueros les gusta esto: